Page MenuHomePhabricator

evas_textblock: remove special treat for variation sequence text run
ClosedPublic

Authored by ali.alzyod on Mar 25 2020, 11:32 PM.

Details

Summary

Now there are no need for special care for variation sequence text run break.
General method will care about all types of characters\

this is also related to D11096

Diff Detail

Repository
rEFL core/efl
Branch
master
Lint
No Linters Available
Unit
No Unit Test Coverage
Build Status
Buildable 16444
Build 10982: arc lint + arc unit
ali.alzyod created this revision.Mar 25 2020, 11:32 PM

It seems that this patch has no reviewers specified. If you are unsure who can review your patch, please check this wiki page and see if anyone can be added: https://phab.enlightenment.org/w/maintainers_reviewers/

ali.alzyod requested review of this revision.Mar 25 2020, 11:32 PM

fix depends

ali.alzyod edited the summary of this revision. (Show Details)Mar 26 2020, 12:01 AM
woohyun accepted this revision.Apr 16 2020, 8:33 PM

This looks good for me :) Thanks.

This revision is now accepted and ready to land.Apr 16 2020, 8:33 PM
woohyun requested changes to this revision.Apr 16 2020, 8:36 PM

Woops. Could you create this patch without dependency with D11302 (or rebase) ?

I got some arc error while trying to get this.

This revision now requires changes to proceed.Apr 16 2020, 8:36 PM
ali.alzyod updated this revision to Diff 30009.Apr 16 2020, 9:14 PM

remove dependency

ali.alzyod edited the summary of this revision. (Show Details)Apr 16 2020, 9:15 PM

Woops. Could you create this patch without dependency with D11302 (or rebase) ?

I got some arc error while trying to get this.

Done

This revision was not accepted when it landed; it landed in state Needs Review.Apr 16 2020, 10:30 PM
This revision was automatically updated to reflect the committed changes.